/* Reset */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
strike, sub, sup, tt, var,
dl, dt, dd, ol,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
}

:focus {
	outline: 0;
}

body {
	line-height: 1;
	color: black;
	background: white;
}

ol, ul {
	list-style: none;
}

table {
	border-collapse: separate;
	border-spacing: 0;
}

caption, th, td {
	text-align: left;
	font-weight: normal;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}

blockquote, q {
	quotes: "" "";
}



/* General */

a:link,a:visited,a:active {
color: #4d658f;
text-decoration: none;
background: transparent;
}

a:hover {
text-decoration: underline;
}

img {
border:0;
vertical-align:top;
}

body,html {
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
line-height:16px;
color:#3c4f70;
text-align:center;
margin:0;
padding:0;
}

body {
background: #191919 url(images/page_background.jpg) repeat-y top center;
}

textarea,input {
color: #3c4f70;
border: 1px solid #d2d9e4;
background: #ffffff;
vertical-align: middle;
margin: 4px 0px;
padding: 4px;
}

hr {
height: 1px;
border: 0px;
background-color: #d5dde8;
color: #d3dae5;
border-color: #d2d9e4;
}

div {
vertical-align:top;
text-align:left;
}

.clear {
clear:both;
font-size:0;
}


/* Header & Navigation */

#header {
height: 40px;
background: url(images/header.jpg) repeat-x top;
padding: 0px 5px;
}

#header img {
position: absolute;
top: 0px;
left: 0px;
}

#navigation ul, #navigation li, #footer ul, #footer li {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
}

#navigation {
width: auto;
float: right;
height: 40px;
line-height: 40px;
white-space: nowrap;
}

#navigation li, #footer li {
float: left;
width: auto;
height: 40px;
line-height: 40px;
white-space: nowrap;
font-size: 12px;
text-transform: uppercase;
padding: 0px 10px 0px 12px;
background: url(images/navigation.jpg) no-repeat top left;
cursor: pointer;
}

#navigation li a, #footer li a {
font-weight: bold;
color: #575e66;
text-decoration: none;
}

#navigation li a:hover, #footer li a:hover {
color: #ffffff;
background: transparent;
}

.categorydefault {
height: 40px;
line-height: 40px;
white-space: nowrap;
font-size: 12px;
text-transform: uppercase;
padding: 0px 10px 0px 12px;
background: url(images/navigation.jpg) no-repeat top left;
text-align: center;
font-weight: bold;
color: #575e66;
text-decoration: none;
}

.categoryhover {
height: 40px;
line-height: 40px;
white-space: nowrap;
font-size: 12px;
text-transform: uppercase;
padding: 0px 10px 0px 12px;
background: url(images/navigation.jpg) no-repeat top left;
text-align: center;
font-weight: bold;
color: #ffffff;
text-decoration: none;
}

.subcategorydefault {
height: 28px;
line-height: 28px;
white-space: nowrap;
font-size: 12px;
text-transform: uppercase;
padding: 0px 10px 0px 12px;
margin-left: 1px;
background: #000000;
text-align: center;
font-weight: bold;
color: #575e66;
text-decoration: none;
border-top: 1px solid #ffffff;
}

.subcategoryhover {
height: 28px;
line-height: 28px;
white-space: nowrap;
font-size: 12px;
text-transform: uppercase;
padding: 0px 10px 0px 12px;
margin-left: 1px;
background: #000000;
text-align: center;
font-weight: bold;
color: #ffffff;
text-decoration: none;
border-top: 1px solid #ffffff;
}


/* Main Content */

#background {
background: #ffffff;
text-align: center;
}

#content {
width: 900px;
margin-left: auto;
margin-right: auto;
background: #ffffff url(images/content_background.jpg) repeat-y center;
}

#content.design4 {
background: #ffffff;
}

#content_top {
background: url(images/content_top_pattern.jpg) repeat-x top;
}

.content_top {
background: url(images/content_top.jpg) no-repeat top center;
}

#content_bottom {
background: url(images/content_bottom_pattern.jpg) repeat-x bottom;
}

.content_bottom {
background: url(images/content_bottom.jpg) no-repeat bottom center;
}

.content_bottom#design4 {
background: url(images/content_bottom_alt.jpg) no-repeat bottom center;
}

#wrapper {
padding: 4px 0px 31px 0px;
}


/* Left Column */

#column_left {
width: 211px;
float: left;
}

#column_left h2 {
height: 27px;
line-height: 27px;
font-size: 12px;
font-weight: bold;
text-transform: uppercase;
border-bottom: 1px solid #d2d9e4;
background: #ffffff;
padding-left: 11px;
}

#column_left h2 {
padding-top: 15px;
}

#column_left div#one h2 {
padding-top: 0px;
margin-top: 15px;
background: #ffffff;
}

#column_left li {
background: url(images/list_1.jpg) no-repeat left;
height: 27px;
line-height: 27px;
border-bottom: 1px solid #d2d9e4;
padding-left: 29px;
}

.column_left_content {
padding: 7px 11px;
border-bottom: 1px solid #d2d9e4;
}

.column_left#one h2 {
background: none;
}

.column_left#two li {
background: url(images/list_2.jpg) no-repeat left;
}

.column_left#three li {
background: url(images/list_3.jpg) no-repeat left;
}


/* Center Column */

#column_center {
width: 430px;
float: left;
padding: 135px 0px 0px 24px;
background: url(images/banner.jpg) no-repeat top left;
}

#column_center ul li {
list-style-type: square;
}

#column_center.design2 {
padding: 29px 0px 0px 24px;
background: none;
}

#column_center.design3 {
width: 665px;
float: right;
padding: 29px 0px 0px 0px;
background: none;
}

#column_center.design4 {
width: auto;
float: none;
padding: 29px 0px 0px 0px;
background: none;
}

#column_center h1 {
font-size: 12px;
font-weight: bold;
text-transform: uppercase;
margin: 10px 0px;
}


/* Right Column */

#column_right {
width: 211px;
float: right;
}

#column_right h2 {
height: 40px;
line-height: 40px;
font-size: 12px;
font-weight: bold;
text-transform: uppercase;
background: url(images/headline.jpg) no-repeat top left;
margin-top: 27px;
padding: 0px 15px;
}

.column_right {
padding: 12px 15px;
background: #f0f2f6 url(images/corner.jpg) no-repeat bottom;
}


/* Footer */

#footer {
height: 40px;
padding: 0px 5px 0px 0px;
background: #222222 url(images/footer_background.jpg) repeat-y center;
}

#footer li {
background: none;
}

.totop {
background: url(images/totop.jpg) no-repeat left;
height: 40px;
width: 200px;
float: left;
font-size: 12px;
font-weight: bold;
line-height: 40px;
text-transform: uppercase;
padding-left: 45px;
}

.totop a {
color: #575e66;
}

.totop a:hover {
color: #ffffff;
text-decoration: none;
background: transparent;
}

.footer {
width: auto;
float: right;
height: 40px;
white-space: nowrap;
}


/* Copyright */

#copyright {
padding: 12px 15px;
text-align: right;
font-size: 11px;
line-height: 14px;
color: #575e66;
}

#copyright a {
color: #575e66;
}

#copyright a:hover {
color: #ffffff;
text-decoration: none;
background: transparent;
}